<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Xf-mG-v8U.title</key>
	<string>-</string>
	<key>6De-2R-gqv.title</key>
	<string>新的面板</string>
	<key>7E3-7I-bA8.placeholderString</key>
	<string>主機名</string>
	<key>8NG-UT-iC7.title</key>
	<string>當前設備</string>
	<key>DEH-yz-o8w.title</key>
	<string>-</string>
	<key>Lgh-7b-AfM.title</key>
	<string>Surge 面板可以連接到其他設備上的 Surge，請在目標設備上允許外部控制器訪問。</string>
	<key>MAh-4c-vpG.placeholderString</key>
	<string>端口</string>
	<key>MZx-K3-2Od.placeholderString</key>
	<string>密碼</string>
	<key>NUQ-kr-aTI.title</key>
	<string>-</string>
	<key>Ojf-Y0-meI.title</key>
	<string>保存</string>
	<key>QSy-LN-CU8.title</key>
	<string>-</string>
	<key>VPe-L2-m4J.title</key>
	<string>端口:</string>
	<key>Vme-2r-JOC.title</key>
	<string>主機名:</string>
	<key>XOh-ZX-qji.title</key>
	<string>連接到其他設備</string>
	<key>bec-75-Wps.label</key>
	<string>已保存的設備</string>
	<key>boa-qV-J2j.title</key>
	<string>端口:</string>
	<key>e08-fV-5cj.placeholderString</key>
	<string>端口號</string>
	<key>fX8-2d-Se3.title</key>
	<string>-</string>
	<key>fY3-kl-3CN.title</key>
	<string>密碼:</string>
	<key>hcU-jh-heB.title</key>
	<string>-</string>
	<key>kg5-IN-7j3.title</key>
	<string>設備:</string>
	<key>liS-02-Ejh.title</key>
	<string>請先在 Surge iOS 上開啟遠端面板選項，然後使用 USB 線纜進行連接。請確保該電腦已被授權訪問這個 iOS 設備。</string>
	<key>mVT-5A-HOi.title</key>
	<string>連接</string>
	<key>p9d-J5-90x.label</key>
	<string>新的設備</string>
	<key>r19-LP-XrM.placeholderString</key>
	<string>密碼</string>
	<key>rQe-PJ-PaU.title</key>
	<string>刪除已保存的設備</string>
	<key>tcI-5b-kZe.title</key>
	<string>取消</string>
	<key>uFS-gi-ifZ.title</key>
	<string>設備 UDID：</string>
	<key>vL1-Ok-sER.title</key>
	<string>密碼:</string>
	<key>xlv-FD-aJu.title</key>
	<string>-</string>
	<key>zao-gU-koY.title</key>
	<string>使用 USB 線纜連接到 Surge iOS</string>
</dict>
</plist>
